@font-face {
    font-family: 'Geometria';
    src: local('Geometria-Thin'),
        url('../fonts/Geometria-Thin.woff2') format('woff2'),
        url('../fonts/Geometria-Thin.woff') format('woff'),
        url('../fonts/Geometria-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-ThinItalic'),
//         url('../fonts/Geometria-ThinItalic.woff2') format('woff2'),
//         url('../fonts/Geometria-ThinItalic.woff') format('woff'),
//         url('../fonts/Geometria-ThinItalic.ttf') format('truetype');
//     font-weight: 100;
//     font-style: italic;
// }

@font-face {
    font-family: 'Geometria';
    src: local('Geometria-ExtraLight'),
        url('../fonts/Geometria-ExtraLight.woff2') format('woff2'),
        url('../fonts/Geometria-ExtraLight.woff') format('woff'),
        url('../fonts/Geometria-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-ExtraLightItalic'),
//         url('../fonts/Geometria-ExtraLightItalic.woff2') format('woff2'),
//         url('../fonts/Geometria-ExtraLightItalic.woff') format('woff'),
//         url('../fonts/Geometria-ExtraLightItalic.ttf') format('truetype');
//     font-weight: 200;
//     font-style: italic;
// }

@font-face {
    font-family: 'Geometria';
    src: local('Geometria-Light'),
        url('../fonts/Geometria-Light.woff2') format('woff2'),
        url('../fonts/Geometria-Light.woff') format('woff'),
        url('../fonts/Geometria-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-LightItalic'),
//         url('../fonts/Geometria-LightItalic.woff2') format('woff2'),
//         url('../fonts/Geometria-LightItalic.woff') format('woff'),
//         url('../fonts/Geometria-LightItalic.ttf') format('truetype');
//     font-weight: 300;
//     font-style: italic;
// }

@font-face {
    font-family: 'Geometria';
    src: local('Geometria'),
        url('../fonts/Geometria.woff2') format('woff2'),
        url('../fonts/Geometria.woff') format('woff'),
        url('../fonts/Geometria.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-Italic'),
//         url('../fonts/Geometria-Italic.woff2') format('woff2'),
//         url('../fonts/Geometria-Italic.woff') format('woff'),
//         url('../fonts/Geometria-Italic.ttf') format('truetype');
//     font-weight: normal;
//     font-style: italic;
// }

@font-face {
    font-family: 'Geometria';
    src: local('Geometria-Medium'),
        url('../fonts/Geometria-Medium.woff2') format('woff2'),
        url('../fonts/Geometria-Medium.woff') format('woff'),
        url('../fonts/Geometria-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-MediumItalic'),
//         url('../fonts/Geometria-MediumItalic.woff2') format('woff2'),
//         url('../fonts/Geometria-MediumItalic.woff') format('woff'),
//         url('../fonts/Geometria-MediumItalic.ttf') format('truetype');
//     font-weight: 500;
//     font-style: italic;
// }

@font-face {
    font-family: 'Geometria';
    src: local('Geometria-Bold'),
        url('../fonts/Geometria-Bold.woff2') format('woff2'),
        url('../fonts/Geometria-Bold.woff') format('woff'),
        url('../fonts/Geometria-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-BoldItalic'),
//         url('../fonts/Geometria-BoldItalic.woff2') format('woff2'),
//         url('../fonts/Geometria-BoldItalic.woff') format('woff'),
//         url('../fonts/Geometria-BoldItalic.ttf') format('truetype');
//     font-weight: bold;
//     font-style: italic;
// }

@font-face {
    font-family: 'Geometria';
    src: local('Geometria-ExtraBold'),
        url('../fonts/Geometria-ExtraBold.woff2') format('woff2'),
        url('../fonts/Geometria-ExtraBold.woff') format('woff'),
        url('../fonts/Geometria-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-ExtraBoldItalic'),
//         url('../fonts/Geometria-ExtraBoldItalic.woff2') format('woff2'),
//         url('../fonts/Geometria-ExtraBoldItalic.woff') format('woff'),
//         url('../fonts/Geometria-ExtraBoldItalic.ttf') format('truetype');
//     font-weight: 800;
//     font-style: italic;
// }

@font-face {
    font-family: 'Geometria';
    src: local('Geometria-Heavy'),
        url('../fonts/Geometria-Heavy.woff2') format('woff2'),
        url('../fonts/Geometria-Heavy.woff') format('woff'),
        url('../fonts/Geometria-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

// @font-face {
//     font-family: 'Geometria';
//     src: local('Geometria-HeavyItalic'),
//         url('../fonts/Geometria-HeavyItalic.woff2') format('woff2'),
//         url('../fonts/Geometria-HeavyItalic.woff') format('woff'),
//         url('../fonts/Geometria-HeavyItalic.ttf') format('truetype');
//     font-weight: 900;
//     font-style: italic;
// }

@font-face {
    font-family: 'PT Root UI';
    src: local('PT Root UI Light'), local('PTRootUI-Light'),
        url('../fonts/PTRootUI-Light.woff2') format('woff2'),
        url('../fonts/PTRootUI-Light.woff') format('woff'),
        url('../fonts/PTRootUI-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'PT Root UI';
    src: local('PT Root UI'), local('PTRootUI-Regular'),
        url('../fonts/PTRootUI-Regular.woff2') format('woff2'),
        url('../fonts/PTRootUI-Regular.woff') format('woff'),
        url('../fonts/PTRootUI-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Root UI';
    src: local('PT Root UI Medium'), local('PTRootUI-Medium'),
        url('../fonts/PTRootUI-Medium.woff2') format('woff2'),
        url('../fonts/PTRootUI-Medium.woff') format('woff'),
        url('../fonts/PTRootUI-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'PT Root UI';
    src: local('PT Root UI Bold'), local('PTRootUI-Bold'),
        url('../fonts/PTRootUI-Bold.woff2') format('woff2'),
        url('../fonts/PTRootUI-Bold.woff') format('woff'),
        url('../fonts/PTRootUI-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}